NumberOfUndos=18
GridRed=60
GridGreen=60
GridBlue=60
SelectionRed=255
SelectionGreen=255
SelectionBlue=0
TintRed=111
TintGreen=108
TintBlue=101
SelectionType=Round
TransparencyMethod=Old
ShowDescriptions=No
SnapSelToGrid=No
